## contacts-merger 0.1.0-0

=== debian/changelog ===
contacts-merger (0.1.0-0) unstable; urgency=low

  * Initial release.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 03 Jun 2010 21:45:47 +0200
