## contacts-merger 0.1.1-0

=== debian/changelog ===
contacts-merger (0.1.1-0) unstable; urgency=low

  * Do not crash if there is a full name, but no parsed name.
  * Use the full name if it's available but there is no parsed name.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 04 Jun 2010 12:42:39 +0200
