## contacts-merger 0.1.2-0

=== debian/changelog ===
contacts-merger (0.1.2-0) unstable; urgency=low

  * Ignore partial matches for common user names (info, postmaster, ...)
  * Kill the address book when installing the plugin

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 08 Jun 2010 16:21:08 +0200
