=== debian/control ===
Source: contacts-merger
Section: user/utilities
Priority: optional
Maintainer: Marco Barisione <marco.barisione@collabora.co.uk>
Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
Standards-Version: 3.7

Package: contacts-merger
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}
Description: Merge your duplicate contacts
 contacts-merger finds probable duplicate contacts and allow the user to
 easily merge them.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=contacts-merger
XB-Maemo-Display-Name: Merge your duplicate contacts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNrsmb9v00AUx+8i
 DwyomAGpU1sqMUZx6dClgvYvaAbYihSJP4AiMSEEoqqYGJo/oIiBoVI7uH9B
 nbFCUEcdQSLuxEZADI0vsXlHkipxnfh+vLSJeie9xM4l98337t372AmN45hM
 csuRCW/GgDFgDBgDV9us3hNKKcqg91//LZBczoXR5vg5kKZGoqj4dfNmVXfs
 JLdo7wsYBpyXv2ZhIB8O7URXHdQd/93tANMAegq1muFGxEIbgiTC5n0jTSGM
 Bl/UGbZA428gDK9uE+OkUMOHXbsyoNsb+zIaMeam5H87mmz8DXz/UKi0WMOH
 IInweN9EgCxuslLEGnUI0ok6vLYxCi10DnTbzKPDWRi71Bn34+n+aoAyOQkO
 ZG5iWaouvj0rwFOR8PcRst0BWulO/ox3u1/e3Khi0nvoCshQdeHVn1vwXhfG
 WMmYQQ8eisdbU79VdKRWgJOTEmqndNkxiXlOPz+vPi1eYagIqMBgzKvRgoqO
 FAdEqZp/8fMZlEgZyjr8Myfvp8u69LYwqBo1w5LCfuSfKevS28KgKsBL5RrH
 waC3lUVV2DXp9ZtSr2cFtOktoqPEgbvrR8cpeej9+LS0yg/uPT2Beh/VFKlN
 RXWU7weyqPptJx8MvPbJCAx6Z4KstrtcBao6vVQN9h8EiU3sK1zr+7I60imU
 oKrbpWqnu4+qM48razCPRVhjvhnnBs1HO6epe7r38EBFR+ieWIeqMk1FR4jE
 OlSVqj4IOhc2cZeqvDSKBftPVdkvj6VjYVNVePaRdKwUqGhRVQJeKDppK3Ap
 vyZg6fQZ4FRtsdEbwNTpM8CpOv/k88gNYOqkpZA2VQVTCEUnFWQ6VJW68VfQ
 GUriSWzmHxpjwBgwBoyB623gnwADALiGhInNljADAAAAAElFTkSuQmCC

Package: contacts-merger-dbg
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, contacts-merger (= ${source:Version})
Description: Merge your duplicate contacts
 contacts-merger finds probable duplicate contacts and allow the user to
 easily merge them.
 .
 This package contains the debugging symbols.
