## contacts-merger 0.1.3-0

=== debian/changelog ===
contacts-merger (0.1.3-0) unstable; urgency=low

  * Move the -dbg package to the devel section

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 08 Jun 2010 17:59:04 +0200
