=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  GUriSWzmHxpjwBgwBoyB623gnwADALiGhInNljADAAAAAElFTkSuQmCC
 
 Package: contacts-merger-dbg
-Section: user/utilities
+Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, contacts-merger (= ${source:Version})
 Description: Merge your duplicate contacts
